# Partner Distribution Configuration File
# Mozilla Thunderbird with Example Dist settings

# NOTE! These three are required.
# id: short string unique to this distribution
# about: a short descriptive (ui-visible) string for this
#        distribution
# version: version of the extra distribution pieces (not the version
#          of Thunderbird)

[Global]
id=ExampleDist
version=1.0
about=Example Distribution Edition
about.en-US=Example Distribution Edition EN-US

# This section contains the global js prefs. You do should not list
# here the localized preferences (see below)

# Boolean preferences should be 'true' or 'false', w/o quotes.  e.g.:
# my.bool.preference=true
#
# Integer preferences should be unquoted numbers.  e.g.:
# my.int.preference=123
#
# String preferences should be in quotes.  e.g.:
# my.string.preference="foo"

[Preferences] 
app.distributor="exampledist"
app.test.data="nospecialcharacterssetting"
app.distributor.channel=""
mail.phishing.detection.enabled=false
mail.spam.manualMark=false
test.setting.random="success"

# This section is used as a template for locale-specific properties
# files. They work similarly to the GlobalPrefs section, except that
# the %LOCALE% string gets substituted with the language string.

[LocalizablePreferences]
app.releaseNotesURL="http://example.org/%LOCALE%/%LOCALE%/"
mailnews.start_page.welcome_url="http://example.com/%APP%/firstrun?locale=%LOCALE%version=%VERSION%&os=%OS%&buildid=%APPBUILDID%"
test.setting.locale="http://my.senecacacollege.on.example/%LOCALE%"

# This section is an example of an override for a particular locale.
# The override sections do not interpolate %LOCALE% into strings.
# Preferences set in override sections are *merged* with the
# localizable defaults. That is, if you want a pref in
# [LocalizablePreferences] to not be set in a particular locale,
# you'll need to unset it explicitly ("pref.name=" on a line of its
# own).

[LocalizablePreferences-en-US]
app.releaseNotesURL="http://example.com/relnotes/"
mailnews.start_page.welcome_url="http://example.com/firstrun/"
